/*------------------------------------------------------------------------------
 スタッフヘッダー
 ------------------------------------------------------------------------------*/
.staffHeader {
	display: flex;
	gap: 15px;
	margin: 0 0 15px;
	padding: 10px;
	background: #F1E9DC;
	background: #F6EAD9;
	border: 2px solid #B89152AA;
	border-radius: 5px;
}

/* photo */
.staffHeader .photo {
	flex: 0 0 60px;
}
.staffHeader .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.staffHeader .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.staffHeader .datas {
	flex: 1;
	min-width: 0;
}

/* shop */
.staffHeader .shop {
	line-height: 1.2;
	font-weight: bold;
}
.staffHeader .shop .name {
	font-size: 20px;
	text-decoration: none;
}
.staffHeader .shop .work {
	display: inline-block;
	margin-left: 5px;
	font-size: 16px;
}

/* girl */
.staffHeader .staff {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 10px;
}
.staffHeader .staff .name {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: brown;
	white-space: nowrap;
}
.staffHeader .staff .age {
	font-size: 16px;
	white-space: nowrap;
}
.staffHeader .staff .type {
	font-size: 14px;
	white-space: nowrap;
}

/*------------------------------------------------------------------------------
 見出し
 ------------------------------------------------------------------------------*/
.staffHeading {
	display: flex;
	align-items: center;
	gap: 10px;
	height: 36px;
	margin-bottom: 15px;
	padding: 0 10px;
	font-size: 108%;
	border-left: 5px solid #B89152;
	border-bottom: 2px solid #B89152;
}
.staffHeading h4 {
	font-size: 116%;
}
.staffHeading .rside {
	margin-left: auto;
}
